.header .header-adj-top .quick-search.mobile-hide {
    width: 50%;
  }
  .header .header-adj-top .navUser-item.navUser-item--cart {
    margin-left: 5%;
  }
  .header .clickandcollect-header {
    font-style: normal;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    display: block;
  }
  @media (max-width: 800px) {
    .header .clickandcollect-header {
      display: none;
    }
  }
  .header .setStoreWrapper {
    position: relative;
    cursor: default;
  }
  .header .setStoreWrapper.isOpen {
    position: relative;
  }
  .header .setStoreWrapper .icon {
    float: left;
    width: 15px;
    height: 20px;
    max-width: 15px;
    position: absolute;
    top: 3px;
  }
  @media(max-width: 800px){
    .header .setStoreWrapper .icon {
      top: 10px;
    }
  }
  .header .setStoreWrapper .setStore {
    float: left;
    width: 100%;
    text-align: left;
    padding: 2px;
    padding-left: 15px;
  }
  .header .setStoreWrapper .setStore p.title {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 3px;
  }
  .header .setStoreWrapper .setStore p.title span {
    margin-bottom: 0;
    font-size: 10px;
    font-weight: normal;
    color: #fff;
    text-transform: none;
    margin: 0;
    margin-bottom: 3px;
  }
  .header .setStoreWrapper .setStore p {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 0;
    color: black;
  }
  .header .setStoreWrapper .setStore p.text {
    font-weight: 300;
  }
  .header .setStoreWrapper .setStore p.openUntil {
    font-size: 10px;
    color: #fff;
    line-height: 6px;
    font-weight: 600;
  }
  .header .setStoreWrapper .setStore p.closed {
    color: firebrick;
  }
  .header .setStoreWrapper .setStore .arrow-right {
    line-height: 0;
    position: absolute;
    right: 0;
    top: 60px;
    bottom: 0;
    height: 24px;
    margin: auto;
    transition: all ease-in-out 0.2s;
    display: none;
  }
  .header .setStoreWrapper .setStore .arrow-right img {
    max-width: 10px;
  }
  .header .setStoreWrapper .storesDropdown {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -300px;
    background-color: white;
    text-align: left;
    padding: 15px;
    padding-bottom: 30px;
    box-shadow: 0px 6px 12px -8px rgba(0, 0, 0, 0.49);
    width: 300px;
    z-index: 99;
    transition: all ease-in-out 0.2s;
    visibility: hidden;
    border-top: 8px solid #de9f27;
    overflow-y: scroll;
    z-index: 9999;
  }
  @media (max-width: 1023px) {
    .header .setStoreWrapper .storesDropdown {
      width: 100%;
    }
    .header .setStoreWrapper .storesDropdown::before {
      display: none;
    }
  }
  .header .setStoreWrapper .storesDropdown::-webkit-scrollbar {
    width: 0px;
    height: 0px;
  }
  .header .setStoreWrapper .storesDropdown.isOpen {
    visibility: visible;
    right: 0;
    transition: all ease-in-out 0.2s;
  }
  .header .setStoreWrapper .storesDropdown.isOpen:before {
    content: " ";
    position: fixed;
    left: 0;
    top: 0;
    right: 300px;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .header .setStoreWrapper .storesDropdown .close {
    float: right;
  }
  .header .setStoreWrapper .storesDropdown .title {
    display: inline;
    font-size: 16px;
    color: #de9f27;
    margin-bottom: 10px;
  }
  .header .setStoreWrapper .storesDropdown .icon {
    margin-top: 0;
    width: 20px;
    margin-right: 10px;
    height: auto;
  }
  .header .setStoreWrapper .storesDropdown span.text {
    font-size: 12px;
    text-align: center;
    color: #000000;
    display: inline-block;
  }
  .header .setStoreWrapper .storesDropdown .useCurrentLocation {
    display: block;
    margin-left: 10px;
    text-decoration: underline;
    margin-left: 30px;
    font-size: 12px;
  }
  .header .setStoreWrapper .storesDropdown .search-input {
    position: relative;
  }
  .header .setStoreWrapper .storesDropdown .search-input:after {
    content: url("../img/c&c-icons/loupe.png");
    position: absolute;
    top: 30px;
    left: auto;
    right: 14px;
    font-size: 26px;
    color: #de9f27;
  }
  @media (max-width: 1024px) {
    .header .setStoreWrapper .storesDropdown .search-input:after {
      top: 50px;
    }
  }
  .header .setStoreWrapper .storesDropdown .search-input input {
    height: 50px;
    color: black;
    background-color: #efefef;
    border: none;
    width: 100%;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px;
    border-radius: 40px;
  }
  .header .setStoreWrapper .storesDropdown .search-input input:focus {
    outline: none;
  }
  .header .setStoreWrapper .storesDropdown .content {
    overflow-y: scroll;
    width: 100%;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar {
    width: 0px;
    height: 0px;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-thumb {
    background: #de9f27;
    border: 0px none #ffffff;
    border-radius: 2px;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-thumb:hover {
    background: #ffffff;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-thumb:active {
    background: #000000;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-track {
    background: white;
    border: 0px none #ffffff;
    border-radius: 6px;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-track:hover {
    background: #666666;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-track:active {
    background: #333333;
  }
  .header .setStoreWrapper .storesDropdown .content::-webkit-scrollbar-corner {
    background: transparent;
  }
  .header .setStoreWrapper .storesDropdown .stores .store {
    padding: 20px 0;
    border-bottom: solid 1px #d8d8d8;
    position: relative;
  }
  .header .setStoreWrapper .storesDropdown .stores .store:first-of-type {
    border-top: solid 1px #d8d8d8;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .availability {
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .availability.available {
    color: #7ad36e;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .availability.notAvailable {
    color: firebrick;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .name {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    float: left;
    width: 60%;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .distance {
    float: right;
    color: #aaaaaa;
    font-size: 12px;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .address {
    width: 60%;
    display: block;
    font-size: 12px;
    color: #000000;
    line-height: 1.2;
    padding: 0;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .button--primary {
    width: 45%;
    font-size: 12px;
    padding: 10px;
    float: left;
    background-color: white;
    border: 2px solid #de9f27;
    color: #de9f27;
    border-radius: 40px;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .showDetails {
    font-size: 12px;
    float: right;
    padding: 4px 0px;
    background-color: white !important;
    color: #de9f27;
    width: 50%;
    text-align: right;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .showDetails:hover, .header .setStoreWrapper .storesDropdown .stores .store .showDetails:focus, .header .setStoreWrapper .storesDropdown .stores .store .showDetails:active {
    background-color: transparent;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .showDetails .text {
    font-size: 12px;
    color: #de9f27;
    line-height: 2.2;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .showDetails img {
    width: 12px;
    transform: rotate(90deg);
    margin-left: 5px;
    margin-top: 0;
    margin-bottom: 2px;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .showDetails img.rotate-img {
    transform: rotate(-90deg);
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    position: relative;
    display: inline-block;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address {
    width: 100%;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone {
    width: 100%;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone {
    padding: 10px 0;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address > p, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone > p {
    margin: 0;
    font-size: 12px;
    color: #000000;
    margin-bottom: 0;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address span.info, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone span.info {
    text-align: left;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address span.info p, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .address span.info a, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone span.info p, .header .setStoreWrapper .storesDropdown .stores .store .storeDetails .details .phone span.info a {
    margin: 0;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .storeDetails > p.hideDetails {
    position: static;
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    cursor: pointer;
    margin-top: 20px;
  }
  .header .setStoreWrapper .storesDropdown .stores .store .allStoreDetails {
    text-align: right;
    float: right;
    margin-top: 20px;
  }
  .header .setStoreWrapper .storesDropdown .myStore {
    background-color: white;
    position: relative;
    padding: 30px 0;
  }
  .header .setStoreWrapper .storesDropdown .myStore::before {
    content: "";
    position: absolute;
    width: 15px;
    background: white;
    left: -15px;
    top: 0;
    height: 100%;
  }
  .header .setStoreWrapper .storesDropdown .myStore::after {
    content: "";
    position: absolute;
    width: 15px;
    background: white;
    right: -15px;
    top: 0;
    height: 100%;
  }
  .header .setStoreWrapper .storesDropdown .myStore .availability {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 5px;
  }
  .header .setStoreWrapper .storesDropdown .myStore .availability.available {
    color: #7ad36e;
  }
  .header .setStoreWrapper .storesDropdown .myStore .availability.notAvailable {
    color: firebrick;
  }
  .header .setStoreWrapper .storesDropdown .myStore .storeName {
    font-size: 16px;
    font-weight: bold;
    float: left;
    width: 60%;
    color: #971d1f;
  }
  .header .setStoreWrapper .storesDropdown .myStore .distance {
    float: right;
    width: 40%;
    position: static;
    line-height: 25px;
    text-align: right;
    font-size: 12px;
    color: #aaaaaa;
  }
  .header .setStoreWrapper .storesDropdown .myStore .storeAddress {
    font-size: 12px;
    line-height: 1.2;
    color: #000000;
    max-width: 60%;
  }
  .header .setStoreWrapper .storesDropdown .myStore span.currentIndicator {
    font-size: 12px;
    color: #de9f27;
    font-weight: bold;
  }
  .header .setStoreWrapper .storesDropdown .myStore span.currentIndicator img {
    margin-right: 10px;
    width: 18px;
  }
  .header .setStoreWrapper .storesDropdown .myStore .showDetails {
    float: right;
  }
  .header .setStoreWrapper .storesDropdown .myStore .showDetails > span {
    font-size: 12px;
    color: #de9f27;
    line-height: 2.2;
  }
  .header .setStoreWrapper .storesDropdown .myStore .showDetails img {
    width: 12px;
    transform: rotate(90deg);
    margin-left: 5px;
    margin-top: 0;
    margin-bottom: 2px;
  }
  .header .setStoreWrapper .storesDropdown .myStore .showDetails img.rotate-img {
    transform: rotate(-90deg);
  }
  .header .setStoreWrapper .storesDropdown .storeDetails {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    position: relative;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .address {
    width: 100%;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .phone {
    width: 100%;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .address, .header .setStoreWrapper .storesDropdown .storeDetails .details .phone {
    padding: 10px 0;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .address > p, .header .setStoreWrapper .storesDropdown .storeDetails .details .phone > p {
    margin: 0;
    font-size: 12px;
    color: #000000;
    margin-bottom: 0;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .address span.info, .header .setStoreWrapper .storesDropdown .storeDetails .details .phone span.info {
    text-align: left;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails .details .address span.info p, .header .setStoreWrapper .storesDropdown .storeDetails .details .address span.info a, .header .setStoreWrapper .storesDropdown .storeDetails .details .phone span.info p, .header .setStoreWrapper .storesDropdown .storeDetails .details .phone span.info a {
    margin: 0;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
  }
  .header .setStoreWrapper .storesDropdown .storeDetails > p.hideDetails {
    position: static;
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    cursor: pointer;
    margin-top: 20px;
  }
  .header .click-and-collect-mobile {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 95px;
    background: #fff;
    border: 1px solid #e1e1e1;
  }
  @media(max-width:500px){
    .header .click-and-collect-mobile {
      top: 110px;
    }
  }
  @media (min-width: 801px) {
    .header .click-and-collect-mobile {
      display: none;
    }
  }
  .header .click-and-collect-mobile .setStoreWrapper {
    width: auto;
    float: none;
    display: inline-block;
    width: 100%;
    padding: 0 20px;
  }
  .header .click-and-collect-mobile .setStoreWrapper .setStore {
    display: flex;
  }
  .header .click-and-collect-mobile .setStoreWrapper .setStore .icon {
    margin: 0;
    width: 15px;
  }
  .header .click-and-collect-mobile .setStoreWrapper .setStore .cc-text-mobile {
    color: #515151;
    line-height: 40px;
    font-size: 14px;
    text-transform: capitalize;
    padding-left: 25px;
  }
  @media (max-width: 350px) {
    .header .click-and-collect-mobile .setStoreWrapper .setStore .cc-text-mobile {
      font-size: 9px;
    }
  }
  .header .click-and-collect-mobile .setStoreWrapper .setStore .title {
    margin: 0 8px;
    line-height: 40px !important;
    color: #515151;
  }
  @media (max-width: 400px) {
    .header .click-and-collect-mobile .setStoreWrapper .setStore .title {
      font-size: 12px;
    }
  }
  
  .productView .form-field.form-field--increments {
    float: left;
    width: 45%;
  }
  .productView .storeSection {
    float: right;
    width: 55%;
    position: relative;
  }

  @media (min-width: 1133px) {
    .productView .storeSection::before {
      content: "";
      position: absolute;
      width: 1px;
      height: 100%;
      border-width: 0 1px 0 0;
      border-color: #ebebeb;
      border-style: solid;
      left: -40px;
      top: auto;
      right: auto;
      bottom: auto;
    }
  }
  @media (max-width: 1133px) {
      .productView .storeSection::before {
        display: none;
      }
  }
  .productView .storeSection .availability, .productView .storeSection .onlineAvailability {
    font-size: 12px;
    margin-bottom: 10px;
    padding-left: 15px;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #515151;
  }
  @media (max-width: 1133px) {
    .productView .storeSection {
      padding-left: 12px;
      border-bottom: 1px solid #ebebeb;
      padding-top: 30px;
      padding-bottom: 20px;
    }
  }
  .productView .storeSection .availability.available, .productView .storeSection .availability.alwaysAvailable, .productView .storeSection .onlineAvailability.available, .productView .storeSection .onlineAvailability.alwaysAvailable {
    position: relative;
    font-family: 'Montserrat';
    font-weight: bold;
    text-transform: capitalize;
  }
  .productView .storeSection .availability.available:before, .productView .storeSection .availability.alwaysAvailable:before, .productView .storeSection .onlineAvailability.available:before, .productView .storeSection .onlineAvailability.alwaysAvailable:before {
    position: absolute;
    content: "";
    background: url(../../img/c&c-icons/available.png) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    font-size: 17px;
    left: -10px;
  }
  .productView .storeSection .availability.notAvailable, .productView .storeSection .onlineAvailability.notAvailable {
    position: relative;
    margin-bottom: 20px;
  }
  .productView .storeSection .availability.notAvailable:before, .productView .storeSection .onlineAvailability.notAvailable:before {
    position: absolute;
    content: "";
    background: url(../../img/c&c-icons/unavailable.svg) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    font-size: 17px;
    left: -11px;
  }
  .productView .storeSection .availability.notAvailable:after, .productView .storeSection .onlineAvailability.notAvailable:after {
    display: block;
    position: absolute;
    top: 20px;
    left: auto;
    right: auto;
    bottom: auto;
    font-size: 10px;
    color: #afafaf;
  }
  .productView .storeSection .availability.notAvailable.alwaysUnavailable:after, .productView .storeSection .onlineAvailability.notAvailable.alwaysUnavailable:after {
    content: "";
    display: none;
  }
  @media (max-width: 1132px) {
    .productView .storeSection .availability, .productView .storeSection .onlineAvailability {
      float: none;
      width: 100%;
    }
  }
  .productView .storeSection .alwaysAvailable {
    font-size: 12px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
  }
  .productView .storeSection .alwaysAvailable:before {
    position: absolute;
    content: "";
    background: url(../img/c&c-icons/available.svg) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    font-size: 17px;
    left: -20px;
  }
  .productView .storeSection .alternativeStores {
    clear: both;
    text-align: right;
    float: right;
  }
  .productView .storeSection .alternativeStores > p {
    margin: 0;
    float: left;
    color: #9d9d9d;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .productView .storeSection .alternativeStores .allAltStores {
    list-style: none;
    float: left;
    margin-bottom: 0;
    text-align: left;
    margin-left: 0;
  }
  .productView .storeSection .alternativeStores .allAltStores .store {
    margin-bottom: 10px;
  }
  .productView .storeSection .alternativeStores .allAltStores .store .setAsStore {
    border: solid 1px #de9f27;
    border-radius: 5px;
    padding: 3px;
    font-weight: bold;
    cursor: pointer;
    font-size: 12px;
  }
  .productView .storeSection .alternativeStores .allAltStores .store .showDetails:hover {
    background: transparent;
  }
  @media (max-width: 1132px) {
    .productView .storeSection .setStoreWrapper {
      float: none;
      width: 100%;
    }
  }
  .productView .storeSection .setStoreWrapper .text {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 0;
    color: #141414;
  }
  .productView .storeSection .setStoreWrapper .noStoreSelectedMessage {
    font-size: 10px;
    color: #afafaf;
  }
  .productView .storeSection .setStoreWrapper .myStore {
    text-align: left;
    margin-left: 15px;
    margin-top: -5px;
  }
  .productView .storeSection .setStoreWrapper .myStore > span img {
    margin-bottom: 5px;
  }
  .productView .storeSection .setStoreWrapper .myStore .storeName {
    font-size: 12px;
    font-weight: bold;
    color: #990000;
    text-transform: uppercase;
    text-decoration: underline;
  }
  .productView .storeSection .setStoreWrapper .myStore .distance {
    float: right;
    font-size: 10px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: normal;
    text-align: right;
    color: #9d9d9d;
    line-height: 24px;
  }
  .productView .storeSection .setStoreWrapper {
    margin-top: 25px;
  }
  .productView .storeSection .setStoreWrapper .myStore .storeAddress {
    display: none!important;
    font-size: 12px;
    color: #141414;
    display: block;
    line-height: 16px;
  }
  .productView .storeSection .setStoreWrapper .chooseStore {
    cursor: pointer;
  }
  .productView .storeSection .setStoreWrapper .chooseStore .icon {
    display: inline-block;
    width: 32px;
    height: 32px;
  }
  .productView .storeSection .setStoreWrapper .chooseStore .title {
    display: inline-block;
    margin: 0;
    font-size: 12px;
    color: #0082c8;
  }
  .productView .storeSection .setStoreWrapper .availabilityInfo {
    margin-top: 1.2rem;
    font-size: 11px;
    color: #9d9d9d;
    margin-bottom: 0;
  }
  .productView .storeSection .setStoreWrapper .availabilityInfo a {
    color: #9d9d9d;
  }
  .productView .storeSection .setStoreWrapper .availabilityInfo a:hover {
    color: #f8b6a9;
  }
  .productView .storeSection .onlineAvailability.notAvailable {
    position: relative;
    margin-bottom: 20px;
  }
  .productView .storeSection .onlineAvailability.notAvailable:before {
    position: absolute;
    content: "";
    background: url(../img/c&c-icons/unavailable.svg) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    font-size: 17px;
    left: -20px;
  }
  .productView .storeSection .onlineAvailability.notAvailable:after {
    content: "";
  }
  @media (max-width: 1133px) {
    .productView .form-field.form-field--increments, .productView .storeSection {
      float: none;
      width: 100%;
    }
  }
  
  .clickAndCollectPopup {
    width: 780px;
    -webkit-box-shadow: 0px 0px 41px -7px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 0px 41px -7px rgba(0, 0, 0, 0.49);
    box-shadow: 0px 0px 41px -7px rgba(0, 0, 0, 0.49);
    border-top: 8px solid black !important;
    border-bottom: 8px solid black !important;
  }
  .clickAndCollectPopup .storesPopup .popupHeader > img {
    margin-bottom: 20px;
  }
  .clickAndCollectPopup .storesPopup .popupHeader .title {
    font-size: 21px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
  }
  .clickAndCollectPopup .storesPopup .popupHeader span {
    display: inline-block;
  }
  .clickAndCollectPopup .storesPopup .popupHeader span.text {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    text-decoration: underline;
    cursor: pointer;
  }
  .clickAndCollectPopup .storesPopup .popupHeader input {
    display: block;
    margin: 20px auto;
    height: 46px;
    width: 250px;
    padding-left: 10px;
    background-color: #f7f7f7;
    border: none;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a2a2a2;
  }
  .clickAndCollectPopup .storesPopup .popupBody {
    max-height: 348px;
    overflow-y: scroll;
    padding: 0 5px;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar {
    width: 4px;
    height: 4px;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-thumb {
    background: #de9f27;
    border: 0px none #ffffff;
    border-radius: 2px;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-thumb:hover {
    background: #ffffff;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-thumb:active {
    background: #000000;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-track {
    background: white;
    border: 0px none #ffffff;
    border-radius: 6px;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-track:hover {
    background: #666666;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-track:active {
    background: #333333;
  }
  .clickAndCollectPopup .storesPopup .popupBody::-webkit-scrollbar-corner {
    background: transparent;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores {
    list-style: none;
    margin: 0;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store {
    border-top: solid 1px #979797;
    padding: 15px;
    margin-bottom: 15px;
    position: relative;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content {
    width: 70%;
    margin: auto;
    text-align: left;
  }
  @media (max-width: 800px) {
    .clickAndCollectPopup .storesPopup .popupBody .stores .store .content {
      width: 100%;
    }
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .availability {
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .availability.available {
    color: #7ad36e;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .availability.notAvailable {
    color: firebrick;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .name {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .distance {
    position: absolute;
    right: 20px;
    top: 40px;
    left: auto;
    bottom: auto;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .address {
    font-size: 13px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    width: 100%;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .button--primary {
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .content .button--secondary {
    float: right;
    height: 41px;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #000000;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails {
    width: 70%;
    margin: auto;
    margin-top: 20px;
    position: relative;
    display: inline-block;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .storeMap {
    min-height: 300px;
  }
  @media (max-width: 800px) {
    .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails {
      width: 100%;
    }
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address {
    float: left;
    width: 50%;
  }
  @media (max-width: 800px) {
    .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address {
      float: none;
      width: 100%;
    }
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone {
    float: right;
    width: 50%;
  }
  @media (max-width: 800px) {
    .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone {
      float: none;
      width: 100%;
    }
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone {
    padding: 10px 0;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address > p, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone > p {
    margin: 0;
    font-size: 12px;
    color: #000000;
    margin-bottom: 0;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address span.info, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone span.info {
    text-align: left;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address span.info p, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .address span.info a, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone span.info p, .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails .details .phone span.info a {
    margin: 0;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
  }
  .clickAndCollectPopup .storesPopup .popupBody .stores .store .storeDetails > p.hideDetails {
    position: static;
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    cursor: pointer;
    margin-top: 20px;
  }
  
  @media (max-width: 1132px) {
    .productView .productView-details .storeSection {
      clear: both;
      text-align: left;
    }
  
    .productView .productView-details .storeSection .availability.notAvailable + span,
  .productView .productView-details .storeSection .onlineAvailability.notAvailable + span,
  .productView .productView-details .storeSection .availability.available + span,
  .productView .productView-details .storeSection .onlineAvailability.available + span {
      display: inline !important;
      float: none;
      text-align: left;
    }
  
    .productView .productView-details .storeSection .alternativeStores {
      float: none;
      margin-top: 10px;
      margin-bottom: 10px;
      text-align: left;
    }
    .productView .productView-details .storeSection .alternativeStores > p {
      float: none;
      margin-bottom: 10px;
    }
  
    .productView .productView-details .storeSection .alternativeStores .stores {
      float: none;
      flex: 8;
      text-align: left;
      margin-left: 0;
    }
    .productView .productView-details .storeSection .alternativeStores .stores .store {
      display: inline;
    }
  }
  .cart-item .availability, .cart-item .onlineAvailability {
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 0;
  }
  .cart-item .availability.available, .cart-item .onlineAvailability.available {
    color: #27225d;
  }
  .cart-item .availability.notAvailable, .cart-item .onlineAvailability.notAvailable {
    color: firebrick;
  }
  
  @media (max-width: 800px) {
    .productView .productView-details .storeSection{
      padding-top: 0;
      padding-left: 0;
      margin: 0;
    }
    .header .setStoreWrapper {
      width: 200px;
      margin-right: 0;
      float: right;
    }
    .header .setStoreWrapper.isOpen::before {
      background-color: transparent;
    }
    .header .setStoreWrapper .setStore {
      width: 100%;
      float: none;
      padding: 0;
      text-align: left;
    }
    .header .setStoreWrapper .setStore p.title {
      line-height: 24px !important;
    }
    .header .setStoreWrapper .setStore span.text {
      display: none;
    }
    .header .setStoreWrapper .storesDropdown {
      border-top: 7px solid #de9f27;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
    }
    .header .setStoreWrapper .storesDropdown .content {
      width: 100%;
    }
    .header .setStoreWrapper .storesDropdown .close {
      display: block;
      margin-bottom: 20px;
    }
    .header .setStoreWrapper .storesDropdown .close span img {
      transform: rotate(90deg);
      height: 20px;
    }
    .header .setStoreWrapper .storesDropdown .close span {
      text-transform: uppercase;
      font-size: 13px;
      color: black;
    }
  
    .storeSection {
      width: 100%;
      margin-left: 20px !important;
      margin-top: 20px;
    }
    .storeSection .setStoreWrapper {
      margin: auto;
    }
    .storeSection .alternativeStores {
      text-align: center;
    }
    .storeSection .alternativeStores .allAltStores {
      text-align: center;
    }
    .storeSection .alternativeStores .allAltStores .store {
      display: inline-block;
    }
  }
  #checkout-app input:not([type]), #checkout-app input[type=text], #checkout-app input[type=password], #checkout-app input[type=date], #checkout-app input[type=datetime], #checkout-app input[type=datetime-local], #checkout-app input[type=month], #checkout-app input[type=week], #checkout-app input[type=email], #checkout-app input[type=number], #checkout-app input[type=search], #checkout-app input[type=tel], #checkout-app input[type=time], #checkout-app input[type=url], #checkout-app input[type=color], #checkout-app textarea {
    margin-bottom: 0;
    height: 50px;
    background-color: transparent;
  }
  .paymentMethod input,
  .paymentMethod .form-input[type="text"], .paymentMethod .form-input[type="password"], .paymentMethod  .form-select {
    height: 42px;
  }
  .productView-options input[type=checkbox] + label, input[type=radio] + label {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 7px;
  }
  
  table.cart {
    background-color: transparent;
  }
  
  .tabsSection {
    margin-top: 30px;
    /* Style the buttons inside the tab */
    /* Change background color of buttons on hover */
    /* Style the tab content */
  }
  .tabsSection .tabs {
    border-bottom: none;
  }
  .tabsSection .tabs .tablinks {
    float: left;
    width: 50%;
    padding: 10px 0;
  }
  .tabsSection .tabs .tablinks[for=delivery]::before {
    content: "";
    background-image: url("../img/c&c-icons/delivery-truck.png");
  }
  .tabsSection .tabs .tablinks[for=clickandcollect]::before {
    content: "";
    background-image: url("../img/c&c-icons/delivery-truck.png");
  }
  .tabsSection .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  .tabsSection .tabs button {
    border-bottom: 1px solid #ccc;
  }
  .tabsSection .tabs button.active {
    border: 1px solid #ccc;
    border-bottom: none;
    font-weight: bold;
  }
  .tabsSection .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }
  .tabsSection .tabcontent p {
    margin: 0;
    padding: 15px 10px;
  }
  
  #FormField_30 {
    display: none;
  }
  
  .buttonsWrapper button{
    width: 48%;
    font-size: 15px;
    font-weight: bold;
  }

  .buttonsWrapper button[disabled], 
  .buttonsWrapper button[disabled]:hover, 
  .buttonsWrapper button:hover {
      background-color: #900;
      border: 1px solid #900;
      color: #fff;
  }
  #addressToggle{
    height: auto;
  }
  .checkout-form .loadingOverlay-container{
    min-height: 0;
    margin-bottom: 20px;
  }
  .checkout-form .dropdown-menu{
    max-width: none;
  }
  .checkout-address .dynamic-form-addressState:last-child, .checkout-address .dynamic-form-field:last-child{
    display: none;
  }
  button#checkout-shipping-continue {
      height: 50px;
      text-transform: capitalize;
      width: 145px;
      background: #990000;
      border-color: #990000;
      font-weight: bold;
      font-size: 18px;
  }
  @media (max-width: 800px) {
    [data-content-region=below_header] {
      margin-top: 28px;
    }
  
    .body {
      margin-top: 3.5rem;
    }
  }
  @media (max-width: 500px) {
    .buttonsWrapper{
      display: block;
    }
    .buttonsWrapper button {
      width: 100%;
    }
  }
